.icon-block {
    padding: 0 15px;
}

.icon-block .material-icons {
    font-size: inherit;
}

.coopsbg {
    background-color: #d51d2c !important;
}

.container {
    width: 90%!important;
}

#logo {
    height: 30px;
    margin-top: 13px;
    margin-left: 10px;
}

body {
    background-color: #f7f7f7;
}

ul:not(.browser-default)>li {
    list-style-type: disc!important;
}

.header-site__logo {
    display: block;
    position: relative;
    height: 19px;
}

.header-site__logo_lequotidien {
    display: block;
    position: relative;
    height: 21px;
}

.fixed-top {
    top: 39px!important;
}

.navbarfixedtopgmc {
    height: 39px;
    background-color: #000;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 50;
}

.navbar-dark .navbar-nav .nav-link {
    color: #010101!important;
}

.navbarfixedtopgmc ul {
    list-style-type: none;
    margin: 0;
    padding: 8px;
    overflow: hidden;
}

.topnav-left {
    float: left!important;
    color: #eeeeee!important;
    font-size: 11px;
    padding-bottom: 18px;
}

.topnav-left a {
    color: #eeeeee!important;
}

.topnav-right li {
    float: left;
}

.topnav-right li a {
    display: block;
    padding-left: 50px;
}

ul:not(.browser-default)>li {
    list-style-type: none !important;
}

nav {
    background-color: #f7f7f7 !important;
    box-shadow: none!important;
    webkit-box-shadow: none!important;
    color: #000!important;
    height: 35px!important;
    line-height: 35px!important;
}

nav ul a {
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    font-size: 1rem;
    color: #000;
    display: block;
    padding: 0 15px;
    cursor: pointer;
}

.mb50 {
    margin-bottom: 50px;
}

.mt50 {
    margin-top: 20px!important;
}

.danger {
    color: red!important;
}

.parallax {
    /* The image used */
    background-image: url("../img/Smartphone_local.jpg");
    /* Set a specific height */
    min-height: 850px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-container {
    position: relative;
    overflow: hidden;
    height: 850px!important;
}

.responsive {
    width: 100%;
    height: auto;
}

.centerev {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-footer {
    padding-top: 20px;
    color: #fff;
    background-color: #0e1111;
}

#menu {
    color: #fff;
    background-color: #f3f2f2 !important;
    width: 100%;
    height: 36px!important;
    line-height: 56px!important;
}

.page-footer .footer-copyright {
    overflow: hidden;
    min-height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px 0px;
    color: rgba(255, 255, 255, 0.8);
    background-color: #000000!important;
}

input:not([type]),
input[type="text"]:not(.browser-default),
input[type="password"]:not(.browser-default),
input[type="email"]:not(.browser-default),
input[type="url"]:not(.browser-default),
input[type="time"]:not(.browser-default),
input[type="date"]:not(.browser-default),
input[type="datetime"]:not(.browser-default),
input[type="datetime-local"]:not(.browser-default),
input[type="tel"]:not(.browser-default),
input[type="number"]:not(.browser-default),
input[type="search"]:not(.browser-default),
textarea.materialize-textarea {
    background-color: #ffffff!important;
    border: 1px solid #9e9e9e!important;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 4px!important;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding-left: 6px!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: border .3s, -webkit-box-shadow .3s;
    transition: border .3s, -webkit-box-shadow .3s;
    transition: box-shadow .3s, border .3s;
    transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s;
}

.input-field.col label {
    left: .95rem!important;
}

.mb100 {
    margin-bottom: 100px;
}

.mb200 {
    margin-bottom: 200px;
}

.mb300 {
    margin-bottom: 300px;
}

nav a {
    color: #000!important;
}

.cardjs {
    width: 300px;
    margin: auto;
}

.pagination li {
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    vertical-align: top;
    height: 100%!important;
}

.pagination li:hover {
    background-color: #1266f1!important;
}

.pagination li.active {
    background-color: #1266f1!important;
    min-width: 30px;
    color: #ffffff!important;
}

.pagination li a {
    line-height: 0px!important;
}

.current-menu-parent {
    background-color: #f6f6f6!important;
}

.fsjs {
    font-size: 12px!important;
}

hr {
    border-top: 1px solid #fffafa!important;
}

.onmobile {
    display: none!important;
}

.notonmobile {
    display: block!important;
}

@media only screen and (min-width: 1px) and (max-width: 1415px) {
    .header-site__logo {
        display: block;
        position: relative;
        height: 17px;
    }
}

@media only screen and (min-width: 1px) and (max-width: 1316px) {
    .header-site__logo {
        display: block;
        position: relative;
        height: 15px;
    }
    .navbarfixedtopgmc {
        height: 34px;
        background-color: #000;
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 50;
    }
}

@media only screen and (min-width: 1px) and (max-width: 1218px) {
    .header-site__logo {
        display: block;
        position: relative;
        height: 13px;
    }
}

@media only screen and (min-width: 1px) and (max-width: 1121px) {
    .header-site__logo {
        display: block;
        position: relative;
        height: 10px;
    }
    .navbarfixedtopgmc {
        height: 30px;
        background-color: #000;
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 50;
    }
}

@media only screen and (min-width: 1px) and (max-width: 1000px) {
    .header-site__logo {
        display: block;
        position: relative;
        height: 13px;
    }
    .onmobile {
        display: block!important;
    }
    .notonmobile {
        display: none!important;
    }
    .header-site__logo_lequotidien {
        display: none;
        position: relative;
        height: 13px;
    }
}